set base_path         /mirror1/ubuntu/
set mirror_path       $base_path/mirror
set skel_path         $base_path/skel
set var_path          $base_path/var
set postmirror_script $var_path/postmirror.sh
set defaultarch       amd64
set run_postmirror    0
set nthreads          20
set limit_rate        100m
set _tilde            0
# Use --unlink with wget (for use with hardlinked directories)
set unlink            1
set use_proxy         off
set http_proxy        127.0.0.1:3128
set proxy_user        user
set proxy_password    password

# Long-Term Support Releases

# Bionic Beaver (18.04 LTS)
deb-amd64 http://us.archive.ubuntu.com/ubuntu bionic main restricted universe multiverse
deb-amd64 http://us.archive.ubuntu.com/ubuntu bionic-backports main restricted universe multiverse
deb-amd64 http://us.archive.ubuntu.com/ubuntu bionic-updates main restricted universe multiverse
deb-amd64 http://us.archive.ubuntu.com/ubuntu bionic-security main restricted universe multiverse
deb-amd64 http://archive.canonical.com/ubuntu bionic partner
deb-i386  http://us.archive.ubuntu.com/ubuntu bionic main restricted universe multiverse
deb-i386  http://us.archive.ubuntu.com/ubuntu bionic-backports main restricted universe multiverse
deb-i386  http://us.archive.ubuntu.com/ubuntu bionic-updates main restricted universe multiverse
deb-i386  http://us.archive.ubuntu.com/ubuntu bionic-security main restricted universe multiverse
deb-i386  http://archive.canonical.com/ubuntu bionic partner
deb-src   http://us.archive.ubuntu.com/ubuntu bionic main restricted universe multiverse
deb-src   http://us.archive.ubuntu.com/ubuntu bionic-backports main restricted universe multiverse
deb-src   http://us.archive.ubuntu.com/ubuntu bionic-updates main restricted universe multiverse
deb-src   http://us.archive.ubuntu.com/ubuntu bionic-security main restricted universe multiverse
deb-src   http://archive.canonical.com/ubuntu bionic partner

# Xenial Xerus (16.04 LTS)
deb-amd64 http://us.archive.ubuntu.com/ubuntu xenial main restricted universe multiverse
deb-amd64 http://us.archive.ubuntu.com/ubuntu xenial-backports main restricted universe multiverse
deb-amd64 http://us.archive.ubuntu.com/ubuntu xenial-updates main restricted universe multiverse
deb-amd64 http://us.archive.ubuntu.com/ubuntu xenial-security main restricted universe multiverse
deb-amd64 http://archive.canonical.com/ubuntu xenial partner
deb-i386  http://us.archive.ubuntu.com/ubuntu xenial main restricted universe multiverse
deb-i386  http://us.archive.ubuntu.com/ubuntu xenial-backports main restricted universe multiverse
deb-i386  http://us.archive.ubuntu.com/ubuntu xenial-updates main restricted universe multiverse
deb-i386  http://us.archive.ubuntu.com/ubuntu xenial-security main restricted universe multiverse
deb-i386  http://archive.canonical.com/ubuntu xenial partner
deb-src   http://us.archive.ubuntu.com/ubuntu xenial main restricted universe multiverse
deb-src   http://us.archive.ubuntu.com/ubuntu xenial-backports main restricted universe multiverse
deb-src   http://us.archive.ubuntu.com/ubuntu xenial-updates main restricted universe multiverse
deb-src   http://us.archive.ubuntu.com/ubuntu xenial-security main restricted universe multiverse
deb-src   http://archive.canonical.com/ubuntu xenial partner

# Trusty "Crusty" Tahr (14.04 LTS)
deb-amd64 http://us.archive.ubuntu.com/ubuntu trusty main restricted universe multiverse
deb-amd64 http://us.archive.ubuntu.com/ubuntu trusty-backports main restricted universe multiverse
deb-amd64 http://us.archive.ubuntu.com/ubuntu trusty-updates main restricted universe multiverse
deb-amd64 http://us.archive.ubuntu.com/ubuntu trusty-security main restricted universe multiverse
deb-amd64 http://archive.canonical.com/ubuntu trusty partner
deb-i386  http://us.archive.ubuntu.com/ubuntu trusty main restricted universe multiverse
deb-i386  http://us.archive.ubuntu.com/ubuntu trusty-backports main restricted universe multiverse
deb-i386  http://us.archive.ubuntu.com/ubuntu trusty-updates main restricted universe multiverse
deb-i386  http://us.archive.ubuntu.com/ubuntu trusty-security main restricted universe multiverse
deb-i386  http://archive.canonical.com/ubuntu trusty partner
deb-src   http://us.archive.ubuntu.com/ubuntu trusty main restricted universe multiverse
deb-src   http://us.archive.ubuntu.com/ubuntu trusty-backports main restricted universe multiverse
deb-src   http://us.archive.ubuntu.com/ubuntu trusty-updates main restricted universe multiverse
deb-src   http://us.archive.ubuntu.com/ubuntu trusty-security main restricted universe multiverse
deb-src   http://archive.canonical.com/ubuntu trusty partner

# Precise Pangolin (12.04 LTS)
deb-amd64 http://us.archive.ubuntu.com/ubuntu precise main restricted universe multiverse
deb-amd64 http://us.archive.ubuntu.com/ubuntu precise-backports main restricted universe multiverse
deb-amd64 http://us.archive.ubuntu.com/ubuntu precise-updates main restricted universe multiverse
deb-amd64 http://us.archive.ubuntu.com/ubuntu precise-security main restricted universe multiverse
deb-amd64 http://archive.canonical.com/ubuntu precise partner
deb-i386  http://us.archive.ubuntu.com/ubuntu precise main restricted universe multiverse
deb-i386  http://us.archive.ubuntu.com/ubuntu precise-backports main restricted universe multiverse
deb-i386  http://us.archive.ubuntu.com/ubuntu precise-updates main restricted universe multiverse
deb-i386  http://us.archive.ubuntu.com/ubuntu precise-security main restricted universe multiverse
deb-i386  http://archive.canonical.com/ubuntu precise partner
deb-src   http://us.archive.ubuntu.com/ubuntu precise main restricted universe multiverse
deb-src   http://us.archive.ubuntu.com/ubuntu precise-backports main restricted universe multiverse
deb-src   http://us.archive.ubuntu.com/ubuntu precise-updates main restricted universe multiverse
deb-src   http://us.archive.ubuntu.com/ubuntu precise-security main restricted universe multiverse
deb-src   http://archive.canonical.com/ubuntu precise partner

# Lucid Lynx (10.04 LTS)
deb-amd64 http://old-releases.ubuntu.com/ubuntu lucid main restricted universe multiverse
deb-amd64 http://old-releases.ubuntu.com/ubuntu lucid-backports main restricted universe multiverse
deb-amd64 http://old-releases.ubuntu.com/ubuntu lucid-updates main restricted universe multiverse
deb-amd64 http://old-releases.ubuntu.com/ubuntu lucid-security main restricted universe multiverse
deb-amd64 http://archive.canonical.com/ubuntu lucid partner
deb-i386  http://old-releases.ubuntu.com/ubuntu lucid main restricted universe multiverse
deb-i386  http://old-releases.ubuntu.com/ubuntu lucid-backports main restricted universe multiverse
deb-i386  http://old-releases.ubuntu.com/ubuntu lucid-updates main restricted universe multiverse
deb-i386  http://old-releases.ubuntu.com/ubuntu lucid-security main restricted universe multiverse
deb-i386  http://archive.canonical.com/ubuntu lucid partner

# Current Short-Term Support Releases

# Eoan Ermine
deb-amd64 http://us.archive.ubuntu.com/ubuntu eoan main restricted universe multiverse
deb-amd64 http://us.archive.ubuntu.com/ubuntu eoan-backports main restricted universe multiverse
deb-amd64 http://us.archive.ubuntu.com/ubuntu eoan-updates main restricted universe multiverse
deb-amd64 http://us.archive.ubuntu.com/ubuntu eoan-security main restricted universe multiverse
deb-amd64 http://archive.canonical.com/ubuntu eoan partner
deb-i386  http://us.archive.ubuntu.com/ubuntu eoan main restricted universe multiverse
deb-i386  http://us.archive.ubuntu.com/ubuntu eoan-backports main restricted universe multiverse
deb-i386  http://us.archive.ubuntu.com/ubuntu eoan-updates main restricted universe multiverse
deb-i386  http://us.archive.ubuntu.com/ubuntu eoan-security main restricted universe multiverse
deb-i386  http://archive.canonical.com/ubuntu eoan partner
deb-src   http://us.archive.ubuntu.com/ubuntu eoan main restricted universe multiverse
deb-src   http://us.archive.ubuntu.com/ubuntu eoan-backports main restricted universe multiverse
deb-src   http://us.archive.ubuntu.com/ubuntu eoan-updates main restricted universe multiverse
deb-src   http://us.archive.ubuntu.com/ubuntu eoan-security main restricted universe multiverse
deb-src   http://archive.canonical.com/ubuntu eoan partner

# Disco Dingo (19.04)
deb-amd64 http://us.archive.ubuntu.com/ubuntu disco main restricted universe multiverse
deb-amd64 http://us.archive.ubuntu.com/ubuntu disco-backports main restricted universe multiverse
deb-amd64 http://us.archive.ubuntu.com/ubuntu disco-updates main restricted universe multiverse
deb-amd64 http://us.archive.ubuntu.com/ubuntu disco-security main restricted universe multiverse
deb-amd64 http://archive.canonical.com/ubuntu disco partner
deb-i386  http://us.archive.ubuntu.com/ubuntu disco main restricted universe multiverse
deb-i386  http://us.archive.ubuntu.com/ubuntu disco-backports main restricted universe multiverse
deb-i386  http://us.archive.ubuntu.com/ubuntu disco-updates main restricted universe multiverse
deb-i386  http://us.archive.ubuntu.com/ubuntu disco-security main restricted universe multiverse
deb-i386  http://archive.canonical.com/ubuntu disco partner
deb-src   http://us.archive.ubuntu.com/ubuntu disco main restricted universe multiverse
deb-src   http://us.archive.ubuntu.com/ubuntu disco-backports main restricted universe multiverse
deb-src   http://us.archive.ubuntu.com/ubuntu disco-updates main restricted universe multiverse
deb-src   http://us.archive.ubuntu.com/ubuntu disco-security main restricted universe multiverse
deb-src   http://archive.canonical.com/ubuntu disco partner

# Cosmis Cuttlefish (18.10)
deb-amd64 http://us.archive.ubuntu.com/ubuntu cosmic main restricted universe multiverse
deb-amd64 http://us.archive.ubuntu.com/ubuntu cosmic-backports main restricted universe multiverse
deb-amd64 http://us.archive.ubuntu.com/ubuntu cosmic-updates main restricted universe multiverse
deb-amd64 http://us.archive.ubuntu.com/ubuntu cosmic-security main restricted universe multiverse
deb-amd64 http://archive.canonical.com/ubuntu cosmic partner
deb-i386  http://us.archive.ubuntu.com/ubuntu cosmic main restricted universe multiverse
deb-i386  http://us.archive.ubuntu.com/ubuntu cosmic-backports main restricted universe multiverse
deb-i386  http://us.archive.ubuntu.com/ubuntu cosmic-updates main restricted universe multiverse
deb-i386  http://us.archive.ubuntu.com/ubuntu cosmic-security main restricted universe multiverse
deb-i386  http://archive.canonical.com/ubuntu cosmic partner
deb-src   http://us.archive.ubuntu.com/ubuntu cosmic main restricted universe multiverse
deb-src   http://us.archive.ubuntu.com/ubuntu cosmic-backports main restricted universe multiverse
deb-src   http://us.archive.ubuntu.com/ubuntu cosmic-updates main restricted universe multiverse
deb-src   http://us.archive.ubuntu.com/ubuntu cosmic-security main restricted universe multiverse
deb-src   http://archive.canonical.com/ubuntu cosmic partner

clean http://us.archive.ubuntu.com/ubuntu
